
body.node-type-comuni h1.page-header {
    font-family: 'Quentin';
    color: #00aeff;
    font-weight: 400;
    text-align: center;
    font-size: 70px;
}

body.node-type-comuni .post_content.post_content_cell.clearfix {
    max-width: 100%!important;
    margin: 0px!important;
}

div#informazioni-comune {
    padding: 20px 10px;
    background: #ececec;
    z-index: 99;
}

body.node-type-comuni .field.field-name-field-cap.field-type-text.field-label-hidden::before {
    content: '\f02b';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}
body.node-type-comuni .field.field-name-field-telefono.field-type-telephone.field-label-hidden:before {
    content: '\f095';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}
body.node-type-comuni .field.field-name-field-email.field-type-email.field-label-hidden:before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}
body.node-type-comuni .field.field-name-field-sito.field-type-link-field.field-label-hidden:before {
    content: '\f57c';
    font-family: 'FontAwesome';
    color: black;
    float: left;
    margin-right: 10px;
}

body.node-type-comuni .field.field-type-text.field-label-inline.clearfix div.field-label {
    font-size: 17px!important;
    font-family: 'Montserrat';
}
body.node-type-comuni .field.field-type-text.field-label-inline.clearfix div.field-items {
    font-weight: bold;
}
body.node-type-comuni .field.field-name-field-comune-contiguo.field-type-list-boolean div.field-items {
    font-weight: bold;
}